{% extends 'base.html.twig' %}


{% block javascript %}    
    {{ parent() }}
    <script src="//cdnjs.cloudflare.com/ajax/libs/less.js/3.0.2/less.min.js" ></script>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <link rel="stylesheet" href="https://ajax.googleapis.com/ajax/libs/jqueryui/1.12.1/themes/smoothness/jquery-ui.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
      <script src="{{ asset('js/autocomplete.js') }}"></script>
    
    <script type="text/javascript" src="{{ asset('js/bootstrap.js')  }}"></script>
        <script src="{{ asset('js/addcollection.js') }}"></script>
        <script src="{{ asset('js/autocomplete.js') }}"></script>

     {%  endblock %}


        
{% block body %}
<div class="bootstrap-iso">
<!-- Any HTML here will be styled with Bootstrap CSS -->

<!-- SEZIONE INTRODUTTIVA -->
<section class="storetrade_element ">
        <div class="container">
            <div class="col-md-5">
                <figure><img src="{{ asset('images/cannon-top.png')}}"></figure>
            </div>
            <div class="container">
            <div class="col-md-7">
                <h1 class="format_content--uppercase-heading orange"><strong>VENDI O PERMUTA</strong><span class="element-block light-blue"> IL TUO USATO FOTOGRAFICO</span> </h1>
                <h3 class="format_content--uppercase-heading orange"> CON IL NOSTRO SERVIZIO SENZA PENSIERI!</h3>
                <p>Se il tuo obbiettivo è quello di vendere o di permutare la tua attrezzatura fotografica senza sforzi e con la massima velocità, compila il form qui sotto e riceverai entro poche ore un'offerta davvero compeititva! Acquistiamo Reflex, Mirrorless, Obiettivi e la maggior parte degli accessori per la fotografia digitale e cinematografica! SEMPRE con spedizione GRATUITA! Cosa aspetti?</p>
            </div>
        </div>
        </div>
    </section>
    
<section class="camera-box">
     <div class="container">
      <div class="tab-element">
            <div class="tab-container clearfix">
                <ul class="nav nav-tabs tabnav_element">
                    <li id="sell" class="active"><a data-toggle="tab" href="#home">VENDI</a></li>
                    <li id = "trade"><a data-toggle="tab" href="#menu1">PERMUTA</a></li>
                </ul>
           
      <!-- SEZIONE CASH -->
       <div class="tab-content">
           <div id="home" class="tab-pane fade in active">
                        <div class="clearfix p20">
                            <div class="col-md-4 col-sm-4 text-center">
                                <div class="mpb-sell-us"><img src="{{ asset('images/sell-icon-4.png') }}"></div>
                                <p>Il corriere ritirer&agrave; a casa tua</p>
                            </div>
                            <div class="col-md-4 col-sm-4 text-center">
                                <div class="mpb-sell-us "><img src="{{ asset('images/sell-icon-3.png') }}"></div>
                                <p>Rimborso in 2/3 giorni</p>
                            </div>
                            <div class="col-md-4 col-sm-4 text-center">
                                <div class="mpb-sell-us "><img src="{{ asset('images/get-money.png') }}"></div>
                                <p>Pagamento in denaro</p>
                            </div>
                        </div>   <!-- FINE DIV CLEARFIX -->
                    </div>    <!-- FINE DIV HOME -->
<!-- SEZIONE TRADE -->


<!-- ON CLICK SI VEDE QUESTO DIVISORIO -->
  <div id="menu1" class="tab-pane fade">
                        <div class="clearfix p20">
                            <div class="col-md-3 col-sm-3 text-center">
                                <div class="mpb-sell-us"><img src="{{ asset('images/sell-icon-4.png') }}"></div>
                                <p>Il corriere ritirer&agrave; a casa tua</p>
                            </div>
                            <div class="col-md-3 col-sm-3 text-center">
                                <div class="mpb-sell-us "><img src="{{ asset('images/sell-icon-2.png') }}"></div>
                                <p>La valutazione viene confermata</p>
                            </div>
                            <div class="col-md-3 col-sm-3 text-center">
                                <div class="mpb-sell-us "><img src="{{ asset('images/sell-icon-3.png') }}"></div>
                                <p>Super fast payment</p>
                            </div>
                            <div class="col-md-3 col-sm-3 text-center">
                                <div class="mpb-sell-us "><img src="{{ asset('images/package.png') }}"></div>
                                <p>Riceverai a casa la permuta</p>
                            </div>
                        </div>
  </div>
<!-- FINE DIVISORIO TRADE IN -->
<!-- INIZIO DIV FORM --> 
 {{ form_start(form) }}
 <div class="error-message-red">{{ form_errors(form) }} </div>
 
 
                 
         
<div class=" accordion1">
<div class="accordion-block">
<div class="accordion__section">
<div class="accordion__titlebox " data-href="#form-detail">
<div class="accordion__icon">
</div>
<div class="accordion__title">
<h3 class="details_h3">I Tuoi Dati</h3>
</div>
</div>
    
<!-- SEZIONE DATI PERSONALI -->


<div  id="form-detail" class="accordion__content">
    <div class="col-md-6 form-group">
    {{ form_label(form.nome) }}
    {{ form_errors(form.nome) }}
    {{ form_widget(form.nome) }}
    </div>
    <div class="col-md-6 form-group">
    {{ form_label(form.cognome) }}
    {{ form_errors(form.cognome) }}
    {{ form_widget(form.cognome) }}
    </div>
    <div class="col-md-6 form-group">
    {{ form_label(form.email) }}
    {{ form_errors(form.email) }}
    {{ form_widget(form.email) }}  
    </div>
    <div class="col-md-6 form-group">
    {{ form_label(form.telefono) }}
    {{ form_errors(form.telefono) }}
    {{ form_widget(form.telefono) }}        
    </div>
</div>

<!-- FINE SEZIONE DATI PERSONALI -->

<!-- SEZIONE PRODOTTI -->
<div class="accordion-block">
<div class="accordion__section">
<div id="selling" data-duplicate="demo">
    <div class="accordion__title">
    <h3 class="details_h3">Che cosa stai vendendo?</h3>
    </div>
    
    
 
    <div class="prodotti" data-prototype="{{ form_widget(form.prodotti.vars.prototype)|e('html_attr') }} ">
    {# iterate over each existing tag and render its only field: name #}
    {% for tag in form.prodotti %}
            <li>{{ form_row(tag.condizioneId) }}</li>
        {% endfor %}
    </div>   								
    
    
  
</div>
</div>
</div>

 <!-- PRODOTTI CHE VUOLE COMPRARE -->
 
 <div id= "buying" class="accordion-block">
<div class="accordion__section">
<div id="selling" data-duplicate="demo">
    <div class="accordion__title">
    <h3 class="details_h3">A Quali prodotti sei interessato?</h3>
    </div>
    
    
 
    <div class="whatbuy" data-prototype="{{ form_widget(form.whatbuy.vars.prototype)|e('html_attr') }}">
    {# iterate over each existing tag and render its only field: name #}
    {% for tag in form.whatbuy %}
           
        {% endfor %}
    </div>   								
   
</div>
</div>
</div>
 
 <!-- FINE PRODOTTI CHE VUOLE VENDERE
<!-- FINE SEZIONE PRODOTTI -->
  <!-- sezione di salvataggio -->
  
  
    
    <div class="col-md-12 quote-now">
    {{ form_label(form.save) }}
       {{ form_widget(form.save) }}     
    </div>
       {{ form_end(form) }}

</div>  <!-- FINE DIV ACCORDION SECTION -->
</div><!-- FINE DIV ACCORDION BLOCK -->
</div><!-- FINE DIV ACCORDION1 -->
  <h5 class="">Chiamaci al numero <span class="light-blue">071 291 63 47</span> se hai problemi nella compilazione della richiesta</h5>
                <figure><img src="{{ asset('images/sell-form-bannerpng.png')}}"></figure>
</div>  <!-- FINE TAB CONTENT -->  
  <!-- FINE DIVISORIO DIV BIANCO PER FORM -->
</div>  <!-- FINE TAB CONTAINER CLEARFIX  -->
</div>  <!-- FINE TAB ELEMENT -->
</div> 
</section>

    
 <!-- SEZIONE COME FUNZIONA -->   
<section class="bg-white equal">
        <div class="container">
            <h3 class="heading-mid light-blue text-center pd-btm">Come Funziona</h3>
            <div class="col-md-4 text-center">
                <div class="mpb-image-sell mpb-image-sell__pounds"><img src="{{ asset('images/work-1.png')}}"></div>
                <h3 class="format_content--uppercase-heading">Ricevi la valutazione</h3>
                <p>Compila il form con i dettagli di ciò che stai vendendo e avrai una valutazione competitiva entro poche ore</p>
            </div>
            <div class="col-md-4 text-center">
                <div class="mpb-image-sell mpb-image-sell__box"><img src="{{ asset('images/work-2.png') }}"></div>

                <h3 class="format_content--uppercase-heading">Trova una scatola</h3>
                <p>Se accetti la valutazione, manderemo un corriere dove preferisci a ritirare il tuo pacco. Tutto quello che devi fare &grave; imballare bene il materiale in una scatola adeguata</p>
            </div>
            <div class="col-md-4 text-center">
                <div class="mpb-image-sell mpb-image-sell__card"><img src="{{ asset('images/work-3.png') }}"></div>
                <h3 class="format_content--uppercase-heading">Fatti pagare</h3>
                <p>Se gli oggetti sono come descritti confermeremo la valutazione e riceverai il pagamento direttamente sul tuo conto corrente o account PayPal</p>
            </div>

        </div>
 </section>
 
 <!-- SEZIONE COSA COMPRIAMO -->
 <section class=" what-buy clearfix equal">
        <div class="container">
            <div class="col-md-9 what-buy-content">
                <h2 class="mid-heading light-blue">Che cosa compriamo</h2>
                <p>Acquistiamo la maggior parte del materiale fotografico e video, tra cui Reflex (Canon, Nikon) Videocamere (BlackMagic, RED), Mirrorless (Sony, Fuji, Olympus, Panasonic), Fotocamere Digitali a Telemetro (Leica), MedioFormato Digitali (Phase One e Hasselblad) e tutte le lenti e flash compatibili con questi sistemi.</p>
                <p>Offriamo sempre la massima valutazione e potrai vendere o permutare con altro materiale fotografico nuovo o usato.
                </p></div>
            <div class="col-md-3">
				
            </div>
        </div>
 </section>
 
 
 
 <!-- SEZIONE FAQ -->
 
 
   <section class="equal bg-white">
        <div class="container">
            <h2 class="mid-heading light-blue">Domande e risposte frequenti</h2>
            <div class="accordion">
                <!-- 1 -->
                <div class="accordion__section">
                    <div class="accordion__titlebox" data-href="#accordion-1">
                        <div class="accordion__icon">
                            <span class="plus">+</span>
                            <span class="minus">-</span>
                        </div>
                        <div class="accordion__title">Perch&egrave; riuscite ad offrire molto pi&ugrave; degli altri?</div>


                        <div id="accordion-1" class="accordion__content">
                            <p>Siamo specializzati nella compravendita del materiale fotografico ed essendo un e-commerce abbiamo costruito un sistema automatizzato che rende la compravendita il pi&ugrave; semplice possibile. In questo modo risparmiamo tempo e soldi attraverso l'efficienza e il risparmio lo trasformiamo in migliori quotazioni e prezzi </p>
                        </div>
                    </div>
                    <!-- End here -->
                    <div class="accordion__titlebox" data-href="#accordion-2">
                        <div class="accordion__icon">
                            <span class="plus">+</span>
                            <span class="minus">-</span>
                        </div>
                        <div class="accordion__title">La valutazione cambia se Vendo o Permuto?</div>


                        <div id="accordion-2" class="accordion__content">
                            <p>Si, la valutazione varia in caso di permuta e in caso di vendita. Nella permuta le valutazioni sono più alte in modo da agevolare l'acquisto di altra attrezzatura.</p>
                        </div>
                    </div>
                    <!-- End here -->
                    <div class="accordion__titlebox" data-href="#accordion-3">
                        <div class="accordion__icon">
                            <span class="plus">+</span>
                            <span class="minus">-</span>
                        </div>
                        <div class="accordion__title">Sono obbligato a concludere la compravendita se compilo il form?</div>


                        <div id="accordion-3" class="accordion__content">
                            <p>No, non sei obbligato. Compilando il form riceverai una valutazione via mail e solo se sarai d'accordo potrai prenotare il ritiro della tua attrezzatura tramite il nostro corriere</p>
                        </div>
                    </div>
                    <!-- End here -->
                    <div class="accordion__titlebox" data-href="#accordion-3a">
                        <div class="accordion__icon">
                            <span class="plus">+</span>
                            <span class="minus">-</span>
                        </div>
                        <div class="accordion__title">Cosa succede se cambio idea?</div>


                        <div id="accordion-3a" class="accordion__content">
                            <p>In caso cambiassi  idea sulla permuta (sei interessato ad altri prodotti, vuoi solo vendere o altro) non ci sono problemi. L'utilizzo del nostro servizio &egrave; totalmente gratuito e potrai semplicemente ricompilare il form tu stesso e fare tutte le prove che vorrai</p>
                        </div>
                    </div>
                    <!-- End here -->
                    <div class="accordion__titlebox" data-href="#accordion-4">
                        <div class="accordion__icon">
                            <span class="plus">+</span>
                            <span class="minus">-</span>
                        </div>
                        <div class="accordion__title">Ci sono altri costi nascosti?</div>


                        <div id="accordion-4" class="accordion__content">
                            <p>ASSOLUTAMENTE NO.Non ci sono altri costi. Il ritiro &egrave; a nostro carico e nel caso di permuta anche la spedizione della tua attrezzatura</p> </p>
                        </div>
                    </div>
                    <!-- End here -->
                    <div class="accordion__titlebox" data-href="#accordion-5">
                        <div class="accordion__icon">
                            <span class="plus">+</span>
                            <span class="minus">-</span>
                        </div>
                        <div class="accordion__title">Come mi pagherete in caso di vendita?</div>


                        <div id="accordion-5" class="accordion__content">
                            <p>Nel caso avessi scelto di vendere la tua attrezzatura o se permutando ci fosse una differenza di denaro a tuo favore ti faremo il pagamento direttamente con bonifico o con pagamento PayPal senza commissioni sul pagamento.</p>
                        </div>
                    </div>
                    <!-- End here -->
                    <div class="accordion__titlebox" data-href="#accordion-6">
                        <div class="accordion__icon">
                            <span class="plus">+</span>
                            <span class="minus">-</span>
                        </div>
                        <div class="accordion__title">In quanto tempo verr&ograve; pagato?</div>


                        <div id="accordion-6" class="accordion__content">
                            <p>Dal momento del ritiro passer&agrave;nno circa 2/3 giorni per il pagamento. Il giorno dopo il ritiro riceveremo la tua attrezzatura, sarà verificata e immediatamente faremo il pagamento.</p>
                        </div>
                    </div>
                    <!-- End here -->
                    <div class="accordion__titlebox" data-href="#accordion-7">
                        <div class="accordion__icon">
                            <span class="plus">+</span>
                            <span class="minus">-</span>
                        </div>
                        <div class="accordion__title">Sto vendendo e non ho trovato il mio materiale nella lista, significa che non lo comprerete?</div>


                        <div id="accordion-7" class="accordion__content">
                            <p>Non necessariamente. Compriamo la maggior parte della moderna attrezzatura ma nel caso non sia presente, compila comunque il form e ti faremo sapere!</p>
                        </div>
                    </div>
                    <div class="accordion__titlebox" data-href="#accordion-7">
                        <div class="accordion__icon">
                            <span class="plus">+</span>
                            <span class="minus">-</span>
                        </div>
                        <div class="accordion__title">Sto permutando e non ho trovato quello che voglio comprare nella lista, significa che non lo vendete?</div>


                        <div id="accordion-7" class="accordion__content">
                            <p>Assolutamente no, se non &egrave; nella lista la valutazione sarà manuale e ti faremo una offerta per la permuta. </p>
                        </div>
                    </div>
                    <!-- End here -->
                    <div class="accordion__titlebox" data-href="#accordion-9">
                        <div class="accordion__icon">
                            <span class="plus">+</span>
                            <span class="minus">-</span>
                        </div>
                        <div class="accordion__title">Questo processo &egrave; veramente cosi semplice come sembra?</div>


                        <div id="accordion-8" class="accordion__content">
                            <p>SI! Assolutamente!</p>
                        </div>
                    </div>
                </div>
                <!-- / -->
            </div>

        </div>
		
    </section>
 </div>
{% endblock %}


{% block stylesheets %}
    <link rel="stylesheet/less" type="text/css" href="{{ asset("css/styles.less") }}" />

     {{ parent() }}
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600" rel="stylesheet">
    <!--custom css-->
       <link rel="stylesheet" type="text/css" href="{{ asset('css/bootstrap-iso.css') }}">
    <link rel="stylesheet" type="text/css" href="{{ asset('css/font-awesome.css') }}">
    <link rel="stylesheet" type="text/css" href="{{ asset('css/style.css') }}">
    <link rel="stylesheet" type="text/css" href="{{ asset('css/ez-accordion.min.css') }}">

<link rel="stylesheet/less" type="text/css" href="{{ asset("css/styles.less") }}" />
{% endblock %}


